Commit 4d1436e9 authored by Christian Wach's avatar Christian Wach
Browse files

Specify minimum version of "Groups" plugin

parent 6478df8a
......@@ -8,7 +8,7 @@ The groups are synced between CiviCRM and the "Groups" plugin using the "CiviCRM
#### Notes ####
This plugin has been developed using a minimum of *WordPress 5.0*, *CiviCRM 5.8*, *Groups 2.5.0* and *CiviCRM Groups Sync 0.1.1*.
This plugin has been developed using a minimum of *WordPress 5.0*, *CiviCRM 5.8*, *Groups 2.11.0* and *CiviCRM Groups Sync 0.1.1*.
**Please note:** This plugin is still in early stages of development and may not be production-ready for you. Use at your own risk.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment